curl --request POST \
--url https://api.getsly.ai/v1/v1/cards/mastercard/agents \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"data": {
"id": "<string>",
"agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"agent_pay_id": "<string>",
"status": "active",
"enrolled_at": "2023-11-07T05:31:56Z"
}
}curl --request POST \
--url https://api.getsly.ai/v1/v1/cards/mastercard/agents \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"data": {
"id": "<string>",
"agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"agent_pay_id": "<string>",
"status": "active",
"enrolled_at": "2023-11-07T05:31:56Z"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt
Use this file to discover all available pages before exploring further.